<span>About</span>
<mat-card [appearance]="'outlined'">
    <mat-card-content>
        <p>
            This software is licensed under the MIT License: 
            <a target="_blank" rel="noopener noreferrer" href="https://gitlab.com/SiLA2/tools/sila_edge_gateway/-/blob/main/LICENSE">https://gitlab.com/SiLA2/tools/sila_edge_gateway/-/blob/main/LICENSE</a>
        </p>
        <p>Parts of the software are available under other licenses:</p>
        <ul>
            <li>
                Tecan SiLA2 SDK (BSD 3-Clause License): 
                <a target="_blank" rel="noopener noreferrer" href="https://gitlab.com/SiLA2/vendors/sila_tecan/-/blob/master/LICENSE">https://gitlab.com/SiLA2/vendors/sila_tecan/-/blob/master/LICENSE</a>
            </li>
            <li>
                Google Fonts (Apache 2.0 License): 
                <a target="_blank" rel="noopener noreferrer" href="https://github.com/googlefonts/roboto/blob/main/LICENSE">https://github.com/googlefonts/roboto/blob/main/LICENSE</a>
            </li>
            <li>
                Google Icons (Apache 2.0 License): 
                <a target="_blank" rel="noopener noreferrer" href="https://github.com/google/material-design-icons/blob/master/LICENSE">https://github.com/google/material-design-icons/blob/master/LICENSE</a>
            </li>
        </ul>
    </mat-card-content>
</mat-card>